<?php

namespace App\Models;

use App\Traits\DistSlugTrait;
use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class SitePagesTag extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'site_pages_tag';
    public $timestamps = false;
    protected $fillable = [
        'name',
        'slug',
        'dist_id',
        'created_at',
        'seo_title',
        'seo_keywords',
        'seo_description'
    ];
}
